Subject: [lisp] Consensus Call: 64-bit nonce and randomness of nonce

From: Sam Hartman <[email-masked]>
Date: Fri, 11 Sep 2009 15:42:16 -0400

Folks, we've had proposals for a 64-bit nonce and for text on nonce
randomness that seem to have had WG support.  Unless I hear objections
by next Friday, September 17, I'm going to assume that we're happy
with both of these changes.

I think there is a bit of discussion still ongoing on the random nonce
issue and we may end up making minor changes there.

I suspect Dino will publish a draft including both of these items
before then; if we make changes we can change them in 05.  (I've asked
editors to hold off on changes where we don't have consensus, and
perhaps I should have done this here as well. Ultimately, I had to
make a decision and couldn't convince myself that delay was the right
course of action on these issues so I'm leaving it up to the editors.)